@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.wrapper {
  width: 1170px;
  margin: 0 auto;
  clear: both;
  position: relative;
}

.container {
  position: relative;
}

.wrapper:after, .wrapper:before {
  content: '';
  clear: both;
  display: table;
}

.fl-left {
  float: left;
  position: relative;
  top: -15px;
}

.fl-right {
  float: right;
}

.text-center {
  text-align: center;
}

a {
  text-decoration: none;
  display: inline-block;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
}

a:hover {
  text-decoration: none;
}

html, body, table, ul li, input, textarea, select, input[type="submit"] {
  font-family: 'Open Sans';
  font-size: 15px;
  line-height: 1.5;
}

h1, h2, h3 {
  font-family: 'Open Sans';
}

body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 99999;
  /* makes sure it stays on top */
}

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url(../img/loader.gif);
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
  /* is width and height divided by two */
}

img {
  width: auto;
  display: block;
}

p:not(:last-child) {
  margin-bottom: 15px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.col-3 {
  float: left;
  width: 33%;
  padding: 0 15px;
}

.col-4 {
  float: left;
  width: 30%;
  padding: 0 15px;
}

.col-8 {
  float: left;
  width: 70%;
  padding: 0 15px;
}

img.fl-right {
  margin-left: 30px;
  margin-bottom: 30px;
  float: right;
}

img.fl-left {
  margin-right: 30px;
  margin-bottom: 30px;
}

p {
  margin-top: 0;
}

.innerPage ul.none li {
  background: none;
}

.innerPage ul.none {
  padding-left: 0;
}

.clearfix, .serviceBoxes {
  clear: both;
}

.clearfix:after, .clearfix:before, .serviceBoxes:after, .serviceBoxes:before {
  content: '';
  clear: both;
  display: table;
}

.top-header {
  box-shadow: 0 0 4px 0 #888;
}
/*==============Header==================*/
/*header .logo {width:30%;}*/
/*header .menu {width:70%;}*/
header a, footer a {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

.header {
  padding-top: 0px;
  position: fixed;
  z-index: 999;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.95);
  top: 0;
  left: 0;
}

header .extraLinks ul li {
  display: inline-block;
  margin-left: 15px;
  font-weight: 600;
}

header .extraLinks {
  text-align: right;
}

.extraLinks li i {
  color: #0086ff;
  transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
}

.extraLinks li.email i, .extraLinks li.phone i {
  margin-right: 5px;
}

header .extraLinks ul {
  margin-bottom: 8px;
  margin-top: 8px;
}

.extraLinks ul li a:hover, .extraLinks ul li a:hover i {
  color: #00324c;
}

.extraLinks li.phone, .extraLinks li.email {
  margin-right: 0px;
  color: #4c4848;
  font-size: 13px;
}

.extraLinks li.email {
  margin-left: 0;
}

/*=============Banner========================*/
.banner {
  position: relative;
}

.banner .caption {
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 9;
  line-height: 60px;
  font-size: 48px;
  color: #fff;
  font-weight: 300;
  text-align: center;
  transform: translateY(-25%);
  -moz-transform: translateY(-25%);
  -webkit-transform: translateY(-25%);
}

.banner .caption span {
  display: block;
}

.banner .caption p {
  font-size: 20px;
  line-height: 24px;
  margin: 10px 0 10px;
}

.customNav a {
  position: absolute;
  z-index: 8;
  top: 50%;
  transform: translateY(10%);
  -moz-transform: translateY(10%);
  -webkit-transform: translateY(10%);
  color: #fff !important;
  font-size: 28px;
  cursor: pointer;
}

.customNav a.customPrevBtn {
  left: 40px;
}

.customNav a.customNextBtn {
  right: 40px;
}

.banner .mainImage {
  position: relative;
}

.banner .mainImage:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: 1;
  background-color: rgba(0,0,0,0.5);
}

.banner .caption span {
  font-weight: 700;
  color: #fff;
  margin-top:4%;
  font-size: 0.9em;
}

/*=============Main Content=============================*/

.padding70 {
  padding: 45px 0;
}

.heading {
  text-align: center;
  line-height: 1.3;
  font-size: 42px;
  text-transform: uppercase;
  padding-bottom: 15px;
  margin-bottom: 30px;
  background-image: url('../img/border.png');
  font-weight: 600;
  background-repeat: no-repeat;
  background-position: bottom center;
  margin-top: 0;
  color: #353535;
}

.heading.white {
  color: #fff;
  background-image: url('../img/border-white.png');
}

.welcome h2 {
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0;
  color: #000;
}

.linkBtn {
  text-transform: uppercase;
  font-weight: 700;
  color: #3fb698;
  border-bottom: 2px solid #3fb698;
  padding-bottom: 5px;
  margin-top: 30px;
}

.services-style-one {
  padding: 70px 0;
  background-size: cover !important;
  position: relative;
  z-index: 0;
}

.services-style-one .background-image-one {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  left: 0;
  margin-left: -10%;
  position: absolute;
  top: 0;
  width: 56%;
  z-index: 1;
}

.services-style-one .background-image-one::before {
  background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 200%;
}

.services-style-one .outer-container {
  padding: 0 120px;
  position: relative;
  width: 100%;
  z-index: 5;
}

.services-style-one .left-column {
  color: #ffffff;
  padding-top: 0px;
  position: relative;
  width: 100%;
  float: left;
}

.services-style-one .transparent-column {
  position: relative;
  width: 60%;
  float: left;
}

.services-style-one .left-column .inner-box {
  padding-right: 0px;
  position: relative;
}

.services-style-one .transparent-column .inner-box {
  background: rgba(255, 255, 255, 0.92) none repeat scroll 0 0;
  border-radius: 3px;
  margin-left: -50px;
  padding: 25px 30px 25px;
  position: relative;
}

.ser-icon-box {
  font-size: 44px;
}

.ser-icon-box i {
  color: #0086ff;
}

.default-icon-column h3 {
  font-size: 21px;
  font-weight: 700;
  margin: 10px 0;
  color: #00324c;
}

.default-icon-column {
  padding-top: 15px;
  padding-bottom: 15px;
  transition: all ease 0.3s;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
}

.services-style-one h2 {
  font-size: 42px;
  font-weight: 600;
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-image: url('../img/left-white.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  text-transform: uppercase;
}

.heading.textLeft {
  background-image: url('../img/left-white.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  text-transform: uppercase;
  text-align: left;
}

.default-icon-column:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background-color: #fff;
}

.services-style-one a {
  color: #000;
}

.homeTestimonials {
  background-image: url('../img/testi-bg.png');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
  background-color: #fbfbfb;
}

.testiCustomNav {
  text-align: center;
  margin-top: 30px;
}

.testiCustomNav a {
  color: #0086ff !important;
  font-size: 32px;
  cursor: pointer;
  margin: 0 10px;
  display: inline-block;
  line-height: 1;
}

.testiSlider {
  max-width: 850px;
  margin: 0 auto;
  text-align: center;
}

.testiMeta {
  margin-top: 30px;
}

span.author {
  border-right: 1px solid #000;
  color: #4c4848;
}

.testiMeta span {
  display: inline-block;
  padding: 0 30px;
  font-weight: 600;
}

.testimonial {
  color: #4c4848;
}

.requestForm {
/*background:url(../img/footer-bg.png);*/
  color: #fff;
  background: #353535;
  padding-top: 50px;
  padding-bottom: 50px;
}

.requestForm .formGrp input, .requestForm .formGrp textarea, .requestForm .formGrp select {
  background-color: transparent;
  color: #fff;
  border: 1px solid #fff;
  display: block;
  width: 100%;
}

.requestForm .formGrp select {
  padding: 10px;
}

.requestForm .formGrp select:focus {
  outline: none;
  border-color: #3fb698;
}

.requestForm ::-webkit-input-placeholder {
  color: #fff;
  opacity: 1;
}

.requestForm :-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.requestForm ::-moz-placeholder {
  color: #fff;
  opacity: 1;
}

.requestForm :-ms-input-placeholder {
  color: #fff;
  opacity: 1;
}

.requestForm input:focus::-webkit-input-placeholder {
  color: #fff;
}

.requestForm input:focus:-moz-placeholder {
  color: #fff;
} /* FF 4-18 */
.requestForm input:focus::-moz-placeholder {
  color: #fff;
} /* FF 19+ */
.requestForm input:focus:-ms-input-placeholder {
  color: #fff;
}

.requestForm textarea:focus::-webkit-input-placeholder {
  color: #fff;
}

.requestForm textarea:focus:-moz-placeholder {
  color: #fff;
} /* FF 4-18 */
.requestForm textarea:focus::-moz-placeholder {
  color: #fff;
} /* FF 19+ */
.requestForm textarea:focus:-ms-input-placeholder {
  color: #fff;
}

input.btn {
  margin-top: 0;
  line-height: 1.35;
}

.requestForm .formGrp select option {
  color: #000;
}

/*===================Footer========================*/

footer {
  background-color: #353535;
  color: #fff;
  padding: 15px 0;
}

footer ul li {
  display: inline-block;
/*text-align: left;*/;
}

footer ul li a {
  margin-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #fff;
  line-height: 1;
}

footer ul li:first-child a {
  margin-left: 0px;
  padding-left: 0px;
  border-left: 0px solid #fff;
}

footer ul li a {
  color: #fff !important;
}

footer ul {
  padding: 0;
}

/*==================Inner Pages========================*/
.innerBanner img {
  width: 100%;
}

.innerPage h3 {
  margin-bottom: 5px;
  color: #0000;
  font-size: 20px;
}

.innerPage .service-box:hover h3 {
  color: #fff;
}

.innerPage ul li {
  list-style: none;
  padding-left: 25px;
  background-image: url('../img/bullet.png');
  background-repeat: no-repeat;
  background-position: 0px 4px;
  margin-bottom: 10px;
}

.contactPage h3 {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  color: #000;
  margin-bottom: 30px;
  padding-bottom: 15px;
  background-image: url('../img/border-bottom.png');
  background-repeat: no-repeat;
  background-position: left bottom;
}

.formGrp {
  position: relative;
  width: 49%;
  float: left;
  margin-bottom: 2%;
}

.formGrp input, .formGrp textarea {
  width: 100%;
  padding: 10px;
  display: block;
  border: 1px solid #ebebeb;
}

.formGrp.full {
  width: 100%;
}

.form .formGrp:nth-child(even) {
  margin-left: 2%;
}

.formGrp input:focus, .formGrp textarea:focus {
  border-color: #fff;
  outline: none;
}

.formGrp input:focus ~ i, .formGrp textarea:focus ~ i {
  background-color: #3fb698;
  color: #fff;
}

.captcha > div {
  display: inline-block;
  vertical-align: middle;
}

.captcha .gCaptcha {
  margin-right: 20px;
}

.btn {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 15px 48px;
  background-color: #0086ff;
  color: #fff;
  border: 0;
  line-height: 1.3;
  background-image: url('../img/btn-bg.png');
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  border-radius: 5px;
  margin-top: 20px;
}

.btn:hover {
  background-color: #000;
  color: #fff;
}

.innerPage .contactDetails li p {
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 18px;
}

.innerPage .contactDetails li {
  margin-bottom: 20px;
  padding-left: 60px;
  position: relative;
}

.innerPage .contactDetails li a {
  color: #000;
}

.innerPage .contactDetails li a:hover {
  color: #3fb698;
}

.innerPage .contactDetails li:before {
  font-family: "Font Awesome 5 Free";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-weight: 900;
  font-size: 16px;
  background-color: #0086ff;
  color: #fff;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  position: absolute;
  left: 0;
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  top: 3px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.innerPage .contactDetails .phone:before {
  content: '\f095';
  transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.innerPage .contactDetails .email:before {
  content: '\f0e0';
}

.innerPage .contactDetails .address:before {
  content: '\f3c5';
}

span.error {
  position: absolute;
  font-size: 12px;
  display: inline-block;
  z-index: 1;
  background-color: #f00;
  padding: 2px 10px;
  color: #fff;
  left: 0;
  text-transform: uppercase;
  bottom: -19px;
}

.thank-you img {
  display: inline-block;
  margin-bottom: 20px;
}

.thank-you a {
  color: #7cc74b;
}

.error {
  color: #7cc74b;
}

.thank-you p {
  font-size: 18px;
  margin-bottom: 0;
}

.mainTestimonials li .testiBox {
  border: 1px solid #000;
  padding: 30px;
  border-radius: 15px;
  text-align: left;
  width: 90%;
  display: inline-block;
}

.mainTestimonials li:nth-child(even) .testiBox {
  background-color: #0086ff;
  color: #fff;
  border: 1px solid #0086ff;
}

.mainTestimonials li .testiBox .author {
  font-weight: 600;
}

.mainTestimonials li .testiBox .author span {
  position: relative;
}

.mainTestimonials li .testiBox .author span:before {
  content: '---';
  font-weight: 700;
  margin-right: 10px;
}

.mainTestimonials li:nth-child(even) {
  text-align: right;
}

.mainTestimonials li {
  margin-bottom: 50px !important;
  padding-left: 0 !important;
}

.mainTestimonials li:last-child {
  margin-bottom: 0px !important;
}

.colored {
  color: #3fb698;
}

.map iframe {
  border: 5px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: block;
}

.inner {
  text-align: center;
}

.service-box {
  padding-top: 15px;
  padding-bottom: 15px;
  cursor: pointer;
  transition: 0.5s all;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.5s all;
  margin-bottom: 30px;
  border-radius: 5px;
  border: 2px solid rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
}

.service-box:hover {
  -webkit-box-shadow: inset 1px 1px 6px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
  background: #0086ff;
  border: 1px solid #0086ff;
}

.service-box .text {
  padding: 0 20px 0 20px;
  color: #00324c;
}

.service-box:hover p {
  color: #fff!important;
}

.service-box:hover h3 {
  color: #fff!important;
}

.service-box:hover a {
  color: #fff!important;
}

.ser-icon-box i {
  color: #fff;
}
/*Portfolio Section*/
.portfolio img {
  margin-bottom: 30px;
  width: 100%;
  transition: all 0.3s;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
}

.banner-btn {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 15px 30px;
  background-color: rgba(0, 134, 255, 0.75);
  color: #fff;
  border: 0;
  line-height: 1.3;
  cursor: pointer;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  border-radius: 5px;
  margin-top: 20px;
  border: 2px solid #fff;
}

.banner-btn:hover {
  background-color: #000;
  color: #fff;
}

.know-more {
  color: #000;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: underline;
}



/* cms starts */

.cms-content h1, .cms-content h2, .cms-content h3, .cms-content h4, .cms-content h5, .cms-content h6 {
  font-family: 'Open Sans';
  padding: 0;
  font-weight: 600;
}

.cms-content h1 {
  font-size: 32px;
  line-height: 48px;
  margin: 0 0 20px 0;
}

.cms-content h2 {
  font-size: 28px;
  line-height: 44px;
  margin-bottom: 16px;
  color: #4686fe;
  font-weight: 700;
}

.cms-content h3 {
  font-size: 26px;
  line-height: 40px;
  margin: 0 0 16px 0;
}

.cms-content h4 {
  font-size: 24px;
  line-height: 32px;
  margin: 0 0 12px 0;
}

.cms-content h5 {
  font-size: 22px;
  line-height: 26px;
  margin: 0 0 10px 0;
}

.cms-content h6 {
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 10px 0;
}

.cms-content p,
.cms-content ul,
.cms-content ol,
.cms-content table {
  font-size: 13px;
  line-height: 1.7;
  margin: 0 0 20px 0;
  padding: 0;
}

.cms-content ul,
.cms-content ol {
  list-style: none;
  margin-left: 30px;
}

.cms-content ul ul,
.cms-content ul ol,
.cms-content ol ul,
.cms-content ol ol {
  font-size: 15px;
  margin-bottom: 8px;
}

.cms-content ul > li {
  list-style: none;
}

.cms-content ol > li {
  list-style: decimal;
}

.cms-content ul ul > li,
.cms-content ol ul > li {
  list-style: none;
}

.cms-content ul ol > li,
.cms-content ol ol > li {
  list-style: none;
}

.cms-content table {
  border: 0;
  border-collapse: collapse;
  max-width: 100%;
  vertical-align: middle;
}

.cms-content table tr th,
.cms-content table tr td {
  padding: 2px 20px;
  text-align: left;
  vertical-align: middle;
}

.cms-content table thead > tr > th,
.cms-content table thead > tr > td {
  background: #0086FF;
  border: 0;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
}

.cms-content table tbody > tr > th,
.cms-content table tbody > tr > td {
  background: #fcfcfc;
  border: solid 1px #ddd;
  font-size: 13px;
  line-height: 1.7;
}

.cms-content table tbody > tr:nth-child(2n) > th,
.cms-content table tbody > tr:nth-child(2n) > td {
  background: rgba(236, 240, 241,0.2);
}

.cms-content img {
  background: #fff;
  border: solid 1px #ddd;
  border-radius: 8px;
  padding: 4px;
}

.cms-content img.align-left {
  float: left;
  margin-bottom: 20px;
  margin-right: 30px;
}

.cms-content img.align-right {
  float: right;
  margin-bottom: 20px;
  margin-left: 30px;
  max-width: 400px;
}


/* namrta */

.requestForm .form .submitBtn {
  width: 50%;
}

.requestForm .form input.btn {
  margin-top: 0;
  padding: 18px 64px;
  line-height: 1.35;
}

.requestForm .form .submitBtn .btn:hover {
  background-color: #fff;
  color: #000;
  font-weight: 800;
}

.home-about h2 {
  color: #353535;
  font-weight: 700;
}

.home-about p {
  text-align: justify;
}

.home-about h3 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  color: #a5a5a5;
  padding-left: 6px;
  padding-top: 30px;
}

.home-about h3::after {
  display: block;
  position: absolute;
  top: 0;
  left: 19px;
  width: 100px;
  height: 3px;
  background: #4686fe;
  content: '';
}

.home-about .heading {
  margin-bottom: 30px;
}

.service-det p {
  text-align: justify;
}

.service-det p span {
  font-size: 35px;
  font-weight: 800;
  color: #4686fe;
}

.service-det h5 {
  font-size: 20px;
  font-weight: 800;
  color: #4686fe;
  margin-top: 20px;
}

.service-det .btn-ser {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 15px 30px;
  background-color: rgba(0, 134, 255, 0.75);
  color: #fff;
  border: 0;
  line-height: 1.3;
  cursor: pointer;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  border-radius: 5px;
  border: 2px solid #fff;
  margin-top: 5px;
  position: absolute;
  top: 0px;
  left: 40%;
}

.but-service {
  padding: 0px 0px 70px;
}

.service-det .btn-ser:hover {
  background-color: #fff;
  color: #4686fe;
  border: 1px solid #4686fe;
  box-shadow: 2px 3px 2px #4686fe;
  transition: .5s;
}

.foot-box {
  padding: 0px 30px;
}

.banner .caption .btn {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 17px 48px;
  background-color: #0086ff;
  color: #fff;
  border: 0;
  line-height: 1.3;
  background-image: url(../img/btn-bg.png);
  background-repeat: no-repeat;
  background-position: right center;
  cursor: pointer;
  transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -webkit-transition: all ease 0.2s;
  border-radius: 5px;
  margin-top: 20px;
}

.banner .caption .btn:hover {
  background-color: #000;
  color: #fff;
}

.innerPage ul li:hover .testiBox {
  box-shadow: 2px 2px 3px #9c9cade6;
  opacity: 0.9;
  cursor: pointer;
}

.left-fot {
  text-align: left;
}

.right-fot {
  text-align: right;
}

.top-header {
  position: fixed;
  -webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}

.top-header.active {
  background-color: #fff;
}

.hr-welcome {
  padding-bottom: 0px!important;
}

.welcome-text-big {
  font-size: 158px;
  font-weight: 700;
  display: inline-block;
  text-indent: -9px;
  color: #0086FF;
}

.welcome-text {
  display: inline-block;
  font-size: 36px;
  font-weight: 300;
  line-height: 45px;
  color: #353535;
}

.welcome-text strong {
  display: block;
  font-size: 46px;
  font-weight: 700;
}

.hr-feature {
  padding-left: 70px;
  margin-bottom: 35px;
  position: relative;
}

.hr-feature-icon {
  position: absolute;
  left: 0;
  top: -12px;
  font-size: 40px;
}

.hr-feature-title {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 5px;
}

.hr-feature-text {
  font-size: 13px;
  line-height: normal;
  margin: 0;
}

.fa-search {
  color: #0086FF;
}

.fa-briefcase {
  color: #0086FF;
}

.fa-line-chart {
  color: #0086ff;
}

.hr-logo {
  width: 140px;
}

.ser-box {
  box-sizing: border-box;
  margin-bottom: 30px;
  text-align: center;
  background: #353535;
  text-transform: capitalize;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.ser-box:hover {
  box-sizing: border-box;
  margin-bottom: 30px;
  text-align: center;
  background: #0086FF;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.ser-box p {
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 1.7;
  margin: 10px 0 20px;
  padding:20px;
}

.ser-box .hr-readmore {
  color: #fff;
}

.ser-cards {
  box-sizing: border-box;
  margin-bottom: 30px;
  text-align: center;
  background: #0086FF;
}

.ser-cards:hover {
  box-sizing: border-box;
  margin-bottom: 30px;
  text-align: center;
  background: #363636;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}

.ser-box:hover .hr-hover-btn {
  background-color: #353535;
}

.ser-card .ser-link {
  bottom: 0;
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 9;
}

.serv-box {
  border-radius: 5px;
  padding: 30px 0;
  position: relative;
  transition: all 0.2s;
}

.hr-link {
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 0 0;
  color: #fff;
}

.img-testislider {
  width: 17% !important;
  height: 145px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}

.hr-btn {
  display: inline-block;
  font-size: 16px;
  line-height: normal;
  padding: 17px 40px;
  border-radius: 30px;
  border: solid 1px #0086FF;
  background: #0086FF;
  color: #fff !important;
  text-transform: capitalize;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  -webkit-transform-origin: 0 0;
  box-shadow: 0px 0px 0 100px #0086FF inset;
}

.hr-btn:hover {
  background: #363636;
  color: #fff;
  border: solid 1px #363636;
  -webkit-box-shadow: 0px 0px 0 0px  inset;
  -webkit-transform: scale(1);
}

.hr-btn-home {
  font-size: 16px;
  line-height: normal;
  padding: 17px 20px;
  border-radius: 30px;
  border: solid 1px #0086FF;
  background: #0086FF;
  font-weight: 600;
  color: #fff !important;
  text-transform: capitalize;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.hr-btn-home:hover {
  background: #363636;
  color: #fff;
  border: solid 1px #363636;
}

.hr-testimonial {
  text-align: center;
  margin: 50px 10px 25px;
  padding: 0 10% 1%;
  background: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.hr-testimonial .pic {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 5px solid rgba(255,255,255,0.3);
  display: inline-block;
  margin-top: -50px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.hr-testimonial .pic img {
  width: 100%;
  height: auto;
}

.hr-testimonial  .description {
  font-size: 14px;
  color: #353535;
  line-height: 1.7;
  margin: 10px 0 20px;
}

.hr-testimonial .hr-testimonial-title {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  color: #333;
  text-transform: uppercase;
}

.hr-testimonial .post {
  display: block;
  font-size: 13px;
  color: #777;
  margin-bottom: 15px;
  text-transform: capitalize;
}

.hr-testimonial .post:before {
  content: "";
  width: 30px;
  display: block;
  margin: 10px auto;
  border: 1px solid #d3d3d3;
}

.hr-testimonial .testimonial-rating {
  margin: 0 0 15px 0;
  padding: 0;
  list-style: none;
}

.hr-testimonial .testimonial-rating li {
  color: #d3d3d3;
  display: inline-block;
}

.hr-testimonial .testimonial-rating li.fa-star {
  color: #333;
}

.hr-hover-btn {
  display: inline-block;
  font-size: 16px;
  line-height: normal;
  padding: 17px 32px;
  border-radius: 30px;
  border: solid 1px #0086FF;
  background: #0086FF;
  color: #fff !important;
  text-transform: capitalize;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}
/*
.hr-underline{
  position: relative;
  color: #BF9E58;
  text-decoration: none;
}
.hr-underline:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -7px;
  left: 0px;
  background-color: #0086FF;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}*/
.hr-underline:hover {
  visibility: visible;
  display: inline-block;
  color: #0086FF;
}

.testimonial p {
  font-size: 14px;
}

.quickLinks-ser li {
  padding-top: 0px;
  padding-bottom: 10px;
  list-style: none;
  padding-left: 7px !important;
}

.quickLinks-ser li a {
  color: #fff;
  font-size: 14px;
  line-height: 1.7;
}

.footer-p p {
  padding: 15px;
  padding-bottom: 0px;
  font-size: 14px;
}

.requestForm p {
  font-size: 14px;
  line-height: 1.7;
}

.social-link li {
  display: inline-block;
}
/*
.header-top{
   
    border:2px solid #000 !important;
}*/
.social_footer_ul {
  display: table;
  list-style-type: none;
}

.social_footer_ul li {
  padding-left: 0px;
  padding-top: 0px;
}

.social_footer_ul li a {
  color: #fff;
  border: 1px solid #fff;
  height: 40px;
  padding: 8px;
  border-radius: 50%;
  text-align: center;
  width: 40px;
  margin: 0px;
}

.social_footer_ul li i {
  width: 20px;
  height: 20px;
  text-align: center;
}

.bottom_top {
  border-top: 1px solid #fff;
}

.facebook-hvr:hover {
  background: #3B5998;
  border: #3B5998;
}

.twitter-hvr:hover {
  background: #55ACEE;
  border: #55ACEE;
}

.youtube-play-hvr:hover {
  background: #FF0000;
  border: #FF0000;
}

.linkedin-hvr:hover {
  background: #0976B4;
  border: #0976B4;
}

.pinterest-p-hvr:hover {
  background: #E60023;
  border: #E60023;
}

.hr-about-img {
  width: 100%;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.hr-card {
  border-radius: 0px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
}

.hr-page p {
  font-size: 14px;
  line-height: 1.7;
}

.hr-serv-text {
  font-size: 14px;
  line-height: 1.7;
}

#wsnavtoggle {
  border-radius: 50%;
}

.hr-map {
  margin-top: 3%;
}

.map {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

.contactPage p {
  font-size: 14px;
  line-height: 1.7;
}

.hr-contact-text h4 {
  font-weight: 600;
}

.gap {
  margin-top: 10px;
}

.top-hr {
  margin-top: 40px!important;
}

.inputBox {
  position: relative;
  box-sizing: border-box;
  margin-bottom: 50px;
}

.hr-excel {
  display: none;
}

.inputBox .inputText {
  position: absolute;
  font-size: 15px;
  line-height: 50px;
  transition: .5s;
  opacity: 3.5;
}

.inputBox .input {
  position: relative;
  width: 100%;
  height: 50px;
  background: transparent;
  border: none;
  outline: none;
  font-size: 15px;
  border-bottom: 2px solid #353535;
}

.focus .inputText {
  transform: translateY(-30px);
  font-size: 15px;
  opacity: 1;
  color: #353535;
}

textarea {
  height: 80px !important;
}

.hr-contact-img {
  width: 70% !important;
  height: 100px;
  border-radius: 50%;
   /* border: 5px solid rgba(255,255,255,0.3);*/
  display: inline-block;
  margin-top: 0px;
  overflow: hidden;
    /*box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);*/;
}

.hr-contact-text {
  padding-left: 0px;
  padding-right: 0px;
}

.hr-footer {
  height: auto;
  background: #0086FF;
  border-color: #0086FF;
  border-radius: 0px;
}

.quickLinks-cont {
  padding-top: 0px;
    /* padding-bottom: 10px; */
  list-style: none;
  color: #fff;
}

.quickLinks-cont {
  padding-left: 0px!important;
}

.adderess h2 {
  color: #fff;
  font-weight: 600;
  font-size: 20px;
  display: inline-block;
  padding: 10px 0;
}

.hr-main-heading-1 {
  color: #fff;
  font-size: 26px !important;
  font-weight: 900;
  text-align: left;
}

.home-about p {
  font-size: 14px;
  line-height: 1.7;
}

.inner-box p {
  font-size: 14px;
  line-height: 1.7;
}

.quickLinks-cont li a {
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
}

.quickLinks-cont li {
  padding-left: 0px !important;
}

.google-maps-contact-info {
  position: relative;
  z-index: 1;
  ;
  margin-top: -76px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .google-maps-contact-info {
    padding-left: 2%;
    padding-right: 2%;
  }
}

.google-maps-contact-content {
  position: relative;
  z-index: 1;
  background-color: #ffffff;
  border-radius: 0px;
  border: none;
 box-shadow: 0px 2px 27px 0px rgba(154, 161, 171, 0.18);
 -webkit-box-shadow: 0px 2px 27px 0px rgba(154, 161, 171, 0.18);
  padding: 30px 20px 20px;
  padding: 35px;
}

@media only screen and (max-width: 767px) {
  .google-maps-contact-content {
    padding: 20px;
  }
}

.google-maps-contact-content .single-contact-info {
  position: relative;
  z-index: 1;
  text-align: center;
  margin-bottom: 40px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .google-maps-contact-content .single-contact-info h4 {
    font-size: 16px;
  }
}

@media only screen and (max-width: 767px) {
  .google-maps-contact-content .single-contact-info h4 {
    font-size: 14px;
  }
}

.google-maps-contact-content .single-contact-info i {
  display: inline-block;
  font-size: 30px;
  margin-bottom: 15px;
  color: #A10532;
}

@media only screen and (max-width: 767px) {
  .google-maps-contact-content .single-contact-info i {
    font-size: 24px;
  }
}

.google-maps-contact-content .single-contact-info p {
  margin-bottom: 0;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .google-maps-contact-content .single-contact-info p {
    font-size: 12px;
  }
}

@media only screen and (max-width: 767px) {
  .google-maps-contact-content .single-contact-info p {
    font-size: 12px;
  }
}

.google-maps-contact-content .google-maps {
  position: relative;
  z-index: 1;
}

.google-maps-contact-content .google-maps iframe {
  width: 100%;
  height: 500px;
  border: none;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .google-maps-contact-content .google-maps iframe {
    height: 400px;
  }
}

@media only screen and (max-width: 767px) {
  .google-maps-contact-content .google-maps iframe {
    height: 300px;
  }
}

.wsmenu-list  .mobile-logo {
  display: none;
}

.wsmenu-list .email-menu {
  display: none;
}

.hr-contacts .item {
  background: rgba(255,255,255,0.05);
  background: #fff;
  color: #777;
  display: block;
  padding: 20px 20px 20px 90px;
  position: relative;
}

.hr-contacts  .item img {
  border-radius: 50%;
  display: block;
  left: 20px;
  position: absolute;
  top: 20px;
  width: 50px;
}

.hr-contacts  .item h5 {
  font-size: 20px;
  font-weight: 600;
  margin: 0 0 10px 0;
}

.hr-contacts  .item p {
  color: #000;
  font-size: 14px;
  line-height: 1.6;
  margin: 0 0 15px 0;
}

.hr-contacts  .item div strong {
  color: #353535;
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  margin-bottom:10px;
}

.hr-contacts  .item div span {
  color: #2f5ba6;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 1px;
  line-height: 1;
  text-transform: uppercase;
}
.img-hr-sec{
    border-radius: 50% !important;
    display: block;
    left: 20px !important;
    position: absolute;
    top: 108px !important;
    width: 50px;
}
.footer-heading{
	font-size:20px !important;
}
